
.breadcrumb {
  background-color: transparent !important;
}

#block-block-13 p {
  margin: 0;
}

#block-block-13 img {
  margin: -2em 0 0 -2em;
}

.hidden {
  display: none;
}

.visible {
  display: block;
}

footer #footer-logo {
  width: 200px;
}

.menu {
  margin: 0;
  padding: 0;
}

ul li.leaf {
  margin: 0;
  list-style: none none;
}

li.leaf {
  padding: 0;
  margin: 0;
}

.site-type-durham footer {
  background-color: #38788c;
}

table caption {
  text-align: left;
  margin-bottom: 1em;
  font-size: 1.17em;
  font-weight: bold;
}

table {
  margin-bottom: 1em;
}

table td {
  background: #eef5e7;
}

table th {
  text-transform: uppercase;
}

table th,
table td {
  padding: 10px 20px;
}

table th,
table td.views-field-title {
  background: #ddebcf;
}

hr {
  border: none;
  border-top: 1px solid #add18c;
  clear: left;
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
  .band {
    min-width: 320px;
  }

  #button-expand-search:active,
  #button-expand-search:hover {
    background-color: #003e2d;
  }

  #block-trent-search-posts {
    background-color: #003e2d;
  }
}

@media only screen and (min-width: 960px) {
  /* Desktop */
  #highlighted {
    background: #333;
  }

  #content img {
    max-width: 100%;
  }
}

@font-face {
  font-family: "Museo Sans W01 300";
  src: url("fonts/fd479df2-01b0-4e3a-a411-915c477f1352.eot?#iefix");
  src: url("fonts/fd479df2-01b0-4e3a-a411-915c477f1352.eot?#iefix")
      format("eot"),
    url("fonts/b252d464-65cb-4950-88f7-ac0a1bf79b75.woff") format("woff"),
    url("fonts/b3d18117-6517-4d3f-afc1-774086ff5fc1.ttf") format("truetype"),
    url("fonts/b9bed509-0816-43d8-b14b-7525a21f4bde.svg#b9bed509-0816-43d8-b14b-7525a21f4bde")
      format("svg");
}

@font-face {
  font-family: "Museo Sans W01 500";
  src: url("fonts/a29947fd-0c53-492b-b2f4-399b01153b30.eot?#iefix");
  src: url("fonts/a29947fd-0c53-492b-b2f4-399b01153b30.eot?#iefix")
      format("eot"),
    url("fonts/d42dd843-62b0-4623-8855-d5882512c3c9.woff") format("woff"),
    url("fonts/6d532ccb-086c-4000-bab2-5d16862fcf01.ttf") format("truetype"),
    url("fonts/f56b7407-f97b-4cb3-9ce6-4e13065eec93.svg#f56b7407-f97b-4cb3-9ce6-4e13065eec93")
      format("svg");
}

@font-face {
  font-family: "Museo Sans W01 700";
  src: url("fonts/3d0a39cf-115c-4800-9b1e-31c7912abfc2.eot?#iefix");
  src: url("fonts/3d0a39cf-115c-4800-9b1e-31c7912abfc2.eot?#iefix")
      format("eot"),
    url("fonts/eadbb595-a394-48fc-834f-8bf5da15cddf.woff") format("woff"),
    url("fonts/9bcba093-b507-4b9b-9c83-303003d3815c.ttf") format("truetype"),
    url("fonts/9a2af429-2624-4bd1-a676-8f0eed3e7e31.svg#9a2af429-2624-4bd1-a676-8f0eed3e7e31")
      format("svg");
}

@font-face {
  font-family: "UniversLTW10-59UltraCn";
  src: url("fonts/96fc156e-68b0-49e3-a12c-7834e25794e0.eot?#iefix");
  src: url("fonts/96fc156e-68b0-49e3-a12c-7834e25794e0.eot?#iefix")
      format("eot"),
    url("fonts/af1ced60-c84b-4677-ad77-21d48031d4ec.woff") format("woff"),
    url("fonts/6c45a9db-7455-4a31-9da7-46e7d3d354d4.ttf") format("truetype"),
    url("fonts/2a07a982-092c-45fd-b7c7-cfc5319cc4e6.svg#2a07a982-092c-45fd-b7c7-cfc5319cc4e6")
      format("svg");
}

@font-face {
  font-family: "UniversLTW10-57Condense";
  src: url("Fonts/b7636ea0-01f0-4352-8ff8-b5f11e0dfa27.eot?#iefix");
  src: url("Fonts/b7636ea0-01f0-4352-8ff8-b5f11e0dfa27.eot?#iefix")
      format("eot"),
    url("Fonts/c98ca561-0304-42f7-b2a8-15d1d5905772.woff") format("woff"),
    url("Fonts/95276e84-681a-4eee-88f0-55418c8bfdfe.ttf") format("truetype"),
    url("Fonts/b056f04c-c973-414a-8298-b50112338039.svg#b056f04c-c973-414a-8298-b50112338039")
      format("svg");
}

/** OVERRIDES **/
/* Try to fix improper FontAwesome usage in places */
.far:before,
.fas:before,
.fal:before {
  font-family: "Font Awesome 5 Pro" !important;
}
.fab:before {
  font-family: "Font Awesome 5 Brands" !important;
}
.far,
.fas,
.fal,
.fab {
  font-weight: normal !important;
}
.fal:before {
  font-weight: 300 !important;
}
.far:before {
  font-weight: 400 !important;
}
.fas:before {
  font-weight: 900 !important;
}
.fab:before {
  font-weight: normal !important;
}

/*
 * Sidebar Ads
 *
 * keep content from spilling out
 */
#sidebar-second .views-field-field-promo-image img {
  width: 100%;
  height: auto;
}

/*
 * Admin Menu
 *
 * Override buggy styles from the module to keep the admin toolbar at the top
 * and accomodate text-wrapping, variable heights without any explicit margin
 * setting
 */
body {
  display: flex;
  flex-direction: column;
}
html body.admin-menu {
  margin-top: 0 !important;
}
#admin-menu {
  position: relative !important;
  order: -1;
}

/*
 * Page Structure
 *
 */
#main-content {
  clear: both; /* D7 uses a lot of floats everywhere; accomodate */
  padding-top: 1rem; /* D8 template uses 2rem but is a little too much in D7 */
}
@media (min-width: 992px) {
  .container {
    max-width: 100% !important;
  }
}
@media (min-width: 1200px) {
  .container {
    max-width: 1240px !important;
  }
}
